


.toast {
    width: auto;
}

tbody, td, tfoot, th, thead, tr {
    white-space: nowrap;
    border-color: #ddd;
}

table.dataTable > thead .sorting:after, table.dataTable > thead .sorting_asc:after, table.dataTable > thead .sorting_desc:after, table.dataTable > thead .sorting_asc_disabled:after, table.dataTable > thead .sorting_desc_disabled:after {
    left: 0.6em;
    top: 0.2em;
    content: "";
}

.page-sidebar .nav-link {
    align-items: center;
}

select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(.75rem - 3px);
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #181a20;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%238B909E' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #e0e5ef;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
table.dataTable > thead .sorting:before, table.dataTable > thead .sorting_asc:before, table.dataTable > thead .sorting_desc:before, table.dataTable > thead .sorting_asc_disabled:before, table.dataTable > thead .sorting_desc_disabled:before {
    left: 0.6em;
    top: 0.2em;
    content: "";
}

table.dataTable > thead .sorting_asc:after, table.dataTable > thead .sorting_desc:after {
    opacity: 1;
}

#reportrange {
    font-size: 12px;
}

.riskplayercard .card-footer {
    font-size: 10px
}

.loaddaycard .card-header {
    font-size: 12px
}

.loaddaycard .card-footer {
    font-size: 10px
}

.card-footer {
    background-color: #f4f4f4;
}

body.dark-mode .card-footer {
    background-color: #181A20;

}

body .logo {
    display: inline-block;
}

body.dark-mode .logo {
    display: none
}

body .logoblack {
    display: none;
}


body.dark-mode .logoblack {
    display: inline-block;
}

body.dark-mode .menucurrent {

    background-color: #414357;
    color: #fff !important;
}

body.dark-mode .form-select {

    --form-select-border-color: #444;
}


.custom-form .form-select {
    height: 35px;
    padding-top: 5px;
    margin-top: 0;
}

.form-select {
    /*height: 30px;
    margin-top: -4px;
    padding-top: 3px;*/
    border-color: #99a5b1;
}

.swal2-popup {
    width: 24em !important;
}

.swal2-title {
    font-size: 1em !important;
}

.swal2-html-container {
    font-size: 1em !important;
}

.swal2-popup.swal2-toast.swal2-show {

    position: relative !important;
    -webkit-animation: swal2-show .5s !important;
    animation: swal2-show .5s !important;
}

.roomcell {
    opacity: 0.4;
    cursor: pointer;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
    border: 1px solid #ccc;
    display: inline-block !important;
    line-height: 4;
    margin-right: 3px;
    font-size: 10px
}

.roomcell:hover {
    background-color: #b5b7ff !important;
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.selectedroom {
    color: #fff !important;
    background-color: #6366f1 !important;
    border-color: #6366f1 !important;
    opacity: 1;
}

.selectedroom2 {
    color: #fff !important;
    background-color: #6366f1 !important;
    border-color: #484aac !important;
    opacity: 1;
}

.selectedroom1 {
    color: #fff !important;
    background-color: #ee5eff !important;
    border-color: #a543b0 !important;
    opacity: 1;
}

.selectedroom3 {
    color: #fff !important;
    background-color: #ff7300 !important;
    border-color: #cc5d00 !important;
    opacity: 1;
}

.tooltip-inner {
    background-color: #0b1120;
    color: wheat;
}

.navbar-light .navbar-nav .nav-link.active {
    border-bottom: 3px solid #9baaff !important;
}

.featuresBoxes p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 0;
    background: rgba(0, 0, 0, .59);
    opacity: .7;
}

#maskDecimal {
    text-align: left !important;
}

.preregistration .nav-tabs .nav-link, .generalsketch .nav-tabs .nav-link {
    padding: 1rem 3rem;
}

.preregistration .list-group-item a i {
    color: #64748b;
}

.bg-tint-orange {
    background-color: #ffbf51;
}

.bg-tint-pink {
    background-color: #ffa5c1;
}

.bg-tint-red {
    background-color: #f48977;
}

.bg-tint-brown {
    background-color: #ab8e93;
}

.bg-tint-purple {
    background-color: #9548a7;
}

.bg-tint-petrol-blue {
    background-color: #5d95a6;
}

.bg-tint-dark-blue {
    background-color: #4c507a;
}

.bg-tint-yellow {
    background-color: #fed475;
}

.bg-tint-blue {
    background-color: #71b0ed;
}

.bg-tint-success2 {
    background-color: rgb(20, 184, 166);
}

.bg-tint-danger2 {
    background-color: #d91d18;
}

.dif_radius {
    border-radius: 0px 6px 6px 6px;
    border: 1px solid #99a5b1;
}

.form-control {
    border-color: #99a5b1;
}

.topluSmall {
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #fff;
    height: 26px;
}


.greenCheckButton span {
    color: green !important;
}

.checkColor {
    background: green !important;
    color: #fff !important;
}

#detail_anatomy a polygon {
    fill: #e5eaee;
    stroke: #acbac5;
}

#detail_anatomy a polyline:hover {
    fill: #e5eaee;
    opacity: 0.5;
}

.humandetailtext {
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
    font-size: 12px;
    padding-left: 10px;
}

.body_svg_unset {
    fill: #e5eaee !important;
    stroke: rgb(171, 185, 196);
}

.body_svg_yellow {
    fill: #f3eda3 !important;
}

.body_svg_red {
    fill: #bf2828 !important;
}

.checkButton span {
    color: #ccc !important;
}

.tableimg {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: inline-block;
    float: left;
    margin-right: 10px;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #3f5872 !important;
    border-color: #3f5872 !important;
}

.topluSmall::placeholder {
    color: #999999;
    font-size: .8rem;
}

.btn {
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
}

input[type='text']::selection {
    border-color: #62cb31;
}

.form-control:focus {
    border-color: #62cb31 !important;
    box-shadow: none !important;
}

.btn-primary.btn-outline {
    color: #34495e;
}

.humanButton {
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #fff !important;
    height: 31px;
    color: #34495e !important;
}

.humanButton:hover {
    color: #fff !important;

}

.allRoomsCard .card .card-header h6 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    width: 100%;
}

.allRoomsCard .card .card-body {
    min-height: 5rem;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px;
    }
}

.loadingAjax form {

    animation: 1s loading ease-in-out infinite;
    opacity: 0.5;
}

@keyframes loading {

    to {
        opacity: 0.5;
    }
}

.table > :not(caption) > * > * {
    padding: 0.4rem 0.75rem;
    vertical-align: middle;
}

.dataTables_length {
    float: left
}

.form-select {
    min-width: 70px;
}

table.dataTable > thead .sorting:before, table.dataTable > thead .sorting_asc:before, table.dataTable > thead .sorting_desc:before, table.dataTable > thead .sorting_asc_disabled:before, table.dataTable > thead .sorting_desc_disabled:before {
    right: 1em;
    content: "↑";
    display: none;
}

table.dataTable > thead > tr > th:not(.sorting_disabled), table.dataTable > thead > tr > td:not(.sorting_disabled) {
    padding-left: 30px;
    padding-right: inherit;
}

.menucurrent {
    color: #000 !important;
    font-weight: bold !important;
    background-color: #f4f4f4;
    border-radius: 10px;
    border-left: 4px solid #6366F1;
}


.alert-danger {
    color: #992448 !important;
    background-color: #ffd8e4 !important;
    border-color: #ffc5d7 !important;
}

.alert-success {
    color: #0c6e64 !important;
    background-color: #d0f1ed !important;
    border-color: #b9eae4 !important;
}

.choices__inner {
    padding: 3px;
}

.choices__input {
    width: 100%;
    margin: 0;
    background-color: #fff;
}

.orderstable, .topluData td div span, .callajax, a, .link, table.table-nowrap tr {
    cursor: pointer
}

.orderstable span {
    float: left;
    font-size: 20px;
    margin-right: 5px;
    font-weight: 700;
    margin-top: -5px;

}

.h-80 {
    height: 80px !important;
}

.p-title {
    text-align: center !important;
    width: 100%;
}

.p-titlewithimage {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
    text-align: center !important;
    color: #fff;
}

.productbox {
    width: 165px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.productbox_leftbutton {
    position: absolute;
    z-index: 2;
    width: 49%;
    left: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;

}

.productbox_rightbutton {
    position: absolute;
    z-index: 2;
    width: 49%;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
}

.pboxbutton {
    bottom: -2px;
    margin-top: -10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 11px 24px rgb(15 23 42 / 4%);
    position: absolute;
    z-index: 2;
}

.m-min5 {
    margin-top: -5px;
}

.offcanvas.show {
    transform: none;
    visibility: inherit;
}

.w-180 {
    width: 150px
}

.disabled {
    pointer-events: none;
    opacity: 0.3;
}

.accordion-button {
    background-color: #f4f4f4;
}

.imagePreview {
    width: 100%;
    height: 180px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}

.imgUp {
    margin-bottom: 15px;
}

.float-right {
    float: right;
}

.form-check-input:checked {
    background-color: #e74c3c;
    border-color: #e74c3c;
}

.cancel-info {
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 25px
}

.training-inf .form-select {
    height: 35px;
    margin-top: 0;
}

.fitnessData .form-select {
    font-size: .75rem;
    padding-top: 6px !important;
}

.gpsData .form-select {
    margin-top: 0;
}

.float-left {
    float: left;
}

.info-input {
    width: 50px;
    margin: 5px 0;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    min-width: 0;
    padding: 4px 11px;
    color: rgba(0, 0, 0, 0.85);
}

.list-group-item {
    border: none;
    padding: 0;
}

.extended-policy > li {
    margin: 5px 0px 5px 40px;
    list-style: circle;
    display: list-item;
}

.cancellation-policy > li {
    margin: 10px 15px;
}

.cancellation-policy .bs-stepper-circle {
    width: 1.5em;
    height: 1.5em;
}

.cancellation-policy .bs-stepper-circle i {
    width: 15px;
    height: 15px;
}

.choices__inner {
    padding: 3px;
}

.choices__input {
    width: 100%;
    margin: 0;
    background-color: #fff;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.float-right {
    float: right !important;
}

.float-left {
    float: left !important;
}

#postDataForm .form-select {
    height: auto;
    margin-top: auto;
    padding-top: 5px;
    border-color: #aaa;
}

.form-floating > .form-select {
    padding-top: 1.625rem !important;
    padding-bottom: 0.625rem !important;
    height: calc(3.5rem + 2px) !important;
}

.w-80px {
    width: 80px;
}

.w-50px {
    width: 50px;
}

.w-30px {
    width: 30px;
}

.w-20px {
    width: 20px;
}

.w-15px {
    width: 15px;
}

.w-10px {
    width: 10px;
}

.h-80px {
    height: 80px;
}

.h-50px {
    height: 50px;
}

.h-30px {
    height: 30px;
}

.h-20px {
    height: 20px;
}

.h-15px {
    height: 15px;
}

.h-10px {
    height: 10px;
}

.background-cover {
    background-size: cover !important;
}

.background-contain {
    background-size: contain !important;
}

.playerphoto {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.nav-tabs .nav-item {
    margin-left: 5px;
    margin-right: 5px;

}

.nav-tabs .nav-link {
    padding: 0.7rem 0.6rem;
    border: 0;
}

.nav-tabs .nav-link.active {
    background-color: #fff;
    color: #000;
}

body.dark-mode .nav-tabs .nav-link.active {
    background-color: #444;
    color: #fff;
}

.choices__list--dropdown, .choices__list[aria-expanded] {
    background-color: white;
}

.choices__input {
    background-color: transparent;
}

.FrontDiv {
    height: 375px !important;
    overflow: scroll;
    max-height: 600px;
    padding-right: 20px;
}

.choices__inner {
    padding: 2px 10px 2px;
    min-height: 32px;
    background-color: #fff;
    border-radius: 7px;
    border-color: #aaa;
}

.p-30 {
    padding: 30px;
}

.modal-footer {
    border-top: none;
}

.panel-tools a {
    margin-left: 5px;
    color: #9d9fa2;
    cursor: pointer;
}

.pt-35 {
    padding-top: 35px;
}

.borderlight {
    border-color: #eaeaea;
}

.panel-buttons {
    padding: 4px 7px 4px 7px;
    margin-bottom: 10px;
    color: #fff;
    width: auto;
    font-weight: bold;
    margin-top: 25px;
    float: left;
}

.vertical-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 0.25em;
    border: 1px solid #eaeaea;
}

.vertical-timeline-icon .material-symbols-outlined {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -9px;
}

.vertical-timeline-block:after {
    content: '';
    display: table;
    clear: both;
}

.v-timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #e8ebf0;
}

.vertical-container {
    width: 98%;
    margin: 0 auto;
}

.v-timeline {
    height: 420px;
    overflow: scroll;
    position: relative;
    padding: 0;
}

.vertical-timeline-content:before {
    border-left: 11px solid transparent;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 11px solid #eaeaea;
    margin-top: -11px;
}

.vertical-timeline-content:after {
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #eaeaea;
    margin-top: -10px;
}

.vertical-timeline-content:before, .vertical-timeline-content:after {
    right: 100%;
    top: 20px;
    content: ' ';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.vertical-timeline-content .vertical-date {
    font-weight: 500;
    text-align: right;
    font-size: 13px;
}

.vertical-date small {
    color: #62cb31;
    font-weight: 400;
}

.panel-footer {
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.icon-trash, .icon-note {
    color: #777;
}

.icon-trash:hover, .icon-note:hover {
    color: #7dd221;
}

.vertical-timeline-icon {
    position: relative;
    z-index: 99;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #eaeaea;
    text-align: center;
    background: #fff;
}

.contact-stat {
    padding: 8px 0;
    text-align: center;
}

#detail_anatomy a polyline.activeongoing {
    fill: #db2525 !important;
}

.border-radius-0 {
    border-radius: 0;
}

.nav.nav-tabs .nav-link, .tab-content .card {
    border-radius: 0
}

.color-b {
    font-size: 10px;
    color: #000;
}

.contact-stat span {
    display: block;
    text-transform: uppercase;
}

.text-gray {
    color: #ccc !important;
    font-weight: bold;
    font-size: 16px !important;
}

.panel-tools {
    display: inline-block;
    float: right;
    margin-top: 5px;
    margin-right: 10px;
    position: relative;
}
.page-sidebar {width: 280px}

